fivelab/authorize-action-bundle

The bundle for integrate the authorize-action library with Symfony application.

v1.0.0 2017-08-16 12:50 UTC

README

The bundle for integrate the AuthorizeAction library with Symfony application.

Requirements

  • PHP 7.1 or higher
  • Symfony3 or higher

Installation

Add AuthorizeActionBundle package in your composer.json:

{
    "require": {
        "fivelab/authorize-action-bundle": "~1.0"
    }
}

Now tell composer to download the library by running the command:

$ php composer.phar update fivelab/authorize-action-bundle

License

This library is under the MIT license. See the complete license in library

LICENSE

Reporting an issue or a feature request

Issues and feature requests are tracked in the Github issue tracker.

Contributors:

Thanks to everyone participating in the development of this AuthorizeActionBundle library!